Subject: Re: [appsdir] [OAUTH-WG] [apps-discuss] Apps Area review of draft-ietf-oauth-v2-threatmodel-01

From: SM <[email-masked]>
Date: Thu, 23 Feb 2012 00:03:00 -0800

Hi Tim,
At 09:16 19-02-2012, Torsten Lodderstedt wrote:
>I just submitted the revised version of the OAuth 2.0 security 
>document 
>(http://tools.ietf.org/html/draft-ietf-oauth-v2-threatmodel-02). 
>This revision should address the issues you raised in your AppsDir 
>review. We especially removed all normative language from the document.

Does the revised version address the issues you raised in your review 
( http://www.ietf.org/mail-archive/web/apps-discuss/current/msg04181.html )?

Best regards,
-sm